.career-block__slide {
    height: calc((100% - 16px) / 2) !important;
}
.career-block__item {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 40px;
    border: 1px solid var(--color-grey);
    height: 100%;
    transition: background var(--animate), color var(--animate), border-color var(--animate);
}
.career-block__item:hover {
    background: var(--color-black);
    border-color: var(--color-black);
    color: var(--color-white);
}
.career-block__item:hover .career-block__btn.btn {
    background: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--color-primary-inverse);
}
.career-block__desc {
    flex: 1 1 auto;
    min-height: 140px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.career-block__text {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.career-block__name {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
}
.career-block__helper {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
}
.career-block__footer {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.career-block__price {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5;
}
@media screen and (min-width: 768px) {
    .career-block__container {
        height: 780px;
        overflow: hidden;
    }
}